local fn = _gn(0xE1A0450ED46A7812)
--- _NET_GAMESERVER_BASKET_APPLY_SERVER_DATA
function Global.NetGameserverBasketApplyServerData(p0, p1)
	return _in2(fn, p0, _ii(p1) --[[ may be optional ]], _r)
end
